【EC-CUBE】セキュリティアラート(2013/11/19)

EC-CUBE にセキュリティ上の問題が見つかったそうです。

セキュリティ関連の対処をちゃんとやってくれるのは有難いのですが、このシステム、アップデートやらパッチ当てやらがどうにも厄介。

WordPress ならWeb上の操作でアップデートできるし、CakePHPもシステム領域と開発領域が綺麗に分かれてるから簡単にアップデートできて便利なのですが。

少しでも楽に EC-CUBE のアップデートやパッチ当てを行うためには、こんな風にすればいい~と思いついたことを書いてみます。

“【EC-CUBE】セキュリティアラート(2013/11/19)” の続きを読む